Create Bill
curl --request POST \
--url 'http://{{baseurl}}/bills' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"date": "2023-11-22",
"value": "-150",
"description": "Sample Bill",
"extraNotes": "Recived Payment"
}
'import requests
url = "http://{{baseurl}}/bills"
payload = {
"date": "2023-11-22",
"value": "-150",
"description": "Sample Bill",
"extraNotes": "Recived Payment"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
date: '2023-11-22',
value: '-150',
description: 'Sample Bill',
extraNotes: 'Recived Payment'
})
};
fetch('http://{{baseurl}}/bills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Bills
Create Bill
POST
/
bills
Create Bill
⌘I